import { DEF } from '../../../api';
export declare class IdentityUserLocalComponent {
    enableWorkingGroup: boolean;
    currentUser: DEF.Iwms.ApplicationUser | null;
    warehouse: string | undefined;
    constructor(enableWorkingGroup: boolean);
    onIdentityWarehouseSelectComponentClick(warehouse: string | undefined): void;
}
